## language-pack-gnome-jbo 7.10+20080205

=== debian/changelog ===
language-pack-gnome-jbo (1:7.10+20080205) gutsy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 11 Feb 2008 07:58:21 +0000
