## language-pack-gnome-jbo 8.04+20080614

=== debian/changelog ===
language-pack-gnome-jbo (1:8.04+20080614) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 15 Jun 2008 02:19:26 +0100

language-pack-gnome-jbo (1:8.04+20080527) hardy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 29 May 2008 09:38:50 +0000
