=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-jbo-base
-Replaces: language-pack-gnome-jbo-base, language-pack-jbo-base (<< ${Source-Version}), language-pack-gnome-jbo-base (<< ${Source-Version}), language-pack-kde-jbo-base (<< ${Source-Version}), language-pack-jbo (<< ${Source-Version})
+Replaces: language-pack-gnome-jbo-base, language-pack-jbo-base (<< ${Source-Version}), language-pack-gnome-jbo-base (<< ${Source-Version}), language-pack-kde-jbo-base (<< ${Source-Version}), language-pack-jbo (<< ${Source-Version}),  language-pack-gnome-jbo (<< ${Source-Version}), language-pack-kde-jbo (<< ${Source-Version})
 Description: GNOME translation updates for language Lojban
  Translation data updates for all supported GNOME packages for:
  Lojban
